Solaris 10 (x86) : 114273-04 (deprecated)

High Nessus Plugin ID 41067


This plugin has been deprecated.


SunOS 5.9_x86 5.10_x86: Sun ONE Directory Server 5.1 patch.
Date this patch was last updated by Sun : Mar/15/05

This plugin has been deprecated and either replaced with individual 114273 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 41067

File Name: solaris10_x86_114273.nasl

Version: 1.7

Type: local

Published: 2009/09/24

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2005/03/15